#include ONCE "window9.bi"

sub DeleteToolBar(iHwndToolBar As Integer) export
	
	pGlobalTypeWindow9->ListToolBar->removeList(pGlobalTypeWindow9->ListToolBar)
	
	pGlobalTypeWindow9->ListToolBar = 0
	
	gtk_widget_destroy(cast(any ptr,iHwndToolBar))
	
End Sub